namespace CommonMP.HYMCO.CoreOptions.McViewer.DotNetViewer
{
    partial class McDotNetGroupPropertyForm
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(McDotNetGroupPropertyForm));
            this.LabelModelKind = new System.Windows.Forms.Label();
            this.LabelModelKindID = new System.Windows.Forms.Label();
            this.ParaSet = new System.Windows.Forms.Button();
            this.ModelKindID = new System.Windows.Forms.TextBox();
            this.ModelKind = new System.Windows.Forms.TextBox();
            this.ModelId = new System.Windows.Forms.TextBox();
            this.Cancel = new System.Windows.Forms.Button();
            this.ModelName = new System.Windows.Forms.TextBox();
            this.LabelModelName = new System.Windows.Forms.Label();
            this.LabelModelId = new System.Windows.Forms.Label();
            this.LabelGroupDisband = new System.Windows.Forms.Label();
            this.LabelDataFusionTiming = new System.Windows.Forms.Label();
            this.GroupDisbandComboBox = new System.Windows.Forms.ComboBox();
            this.DataFusionTimingComboBox = new System.Windows.Forms.ComboBox();
            this.HelpJump_button = new System.Windows.Forms.Button();
            this.LoopCheckBox = new System.Windows.Forms.CheckBox();
            this.LabelLoopCheck = new System.Windows.Forms.Label();
            this.SuspendLayout();
            // 
            // LabelModelKind
            // 
            resources.ApplyResources(this.LabelModelKind, "LabelModelKind");
            this.LabelModelKind.Name = "LabelModelKind";
            // 
            // LabelModelKindID
            // 
            resources.ApplyResources(this.LabelModelKindID, "LabelModelKindID");
            this.LabelModelKindID.Name = "LabelModelKindID";
            // 
            // ParaSet
            // 
            resources.ApplyResources(this.ParaSet, "ParaSet");
            this.ParaSet.Name = "ParaSet";
            this.ParaSet.UseVisualStyleBackColor = true;
            this.ParaSet.Click += new System.EventHandler(this.ParaSet_Click);
            // 
            // ModelKindID
            // 
            resources.ApplyResources(this.ModelKindID, "ModelKindID");
            this.ModelKindID.Name = "ModelKindID";
            this.ModelKindID.ReadOnly = true;
            this.ModelKindID.TabStop = false;
            // 
            // ModelKind
            // 
            resources.ApplyResources(this.ModelKind, "ModelKind");
            this.ModelKind.Name = "ModelKind";
            this.ModelKind.ReadOnly = true;
            this.ModelKind.TabStop = false;
            // 
            // ModelId
            // 
            resources.ApplyResources(this.ModelId, "ModelId");
            this.ModelId.Name = "ModelId";
            this.ModelId.ReadOnly = true;
            this.ModelId.TabStop = false;
            // 
            // Cancel
            // 
            resources.ApplyResources(this.Cancel, "Cancel");
            this.Cancel.DialogResult = System.Windows.Forms.DialogResult.Cancel;
            this.Cancel.Name = "Cancel";
            this.Cancel.UseVisualStyleBackColor = true;
            this.Cancel.Click += new System.EventHandler(this.Cancel_Click);
            // 
            // ModelName
            // 
            resources.ApplyResources(this.ModelName, "ModelName");
            this.ModelName.Name = "ModelName";
            // 
            // LabelModelName
            // 
            resources.ApplyResources(this.LabelModelName, "LabelModelName");
            this.LabelModelName.Name = "LabelModelName";
            // 
            // LabelModelId
            // 
            resources.ApplyResources(this.LabelModelId, "LabelModelId");
            this.LabelModelId.Name = "LabelModelId";
            // 
            // LabelGroupDisband
            // 
            resources.ApplyResources(this.LabelGroupDisband, "LabelGroupDisband");
            this.LabelGroupDisband.Name = "LabelGroupDisband";
            // 
            // LabelDataFusionTiming
            // 
            resources.ApplyResources(this.LabelDataFusionTiming, "LabelDataFusionTiming");
            this.LabelDataFusionTiming.Name = "LabelDataFusionTiming";
            // 
            // GroupDisbandComboBox
            // 
            this.GroupDisbandComboBox.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.GroupDisbandComboBox.FormattingEnabled = true;
            this.GroupDisbandComboBox.Items.AddRange(new object[] {
            resources.GetString("GroupDisbandComboBox.Items"),
            resources.GetString("GroupDisbandComboBox.Items1")});
            resources.ApplyResources(this.GroupDisbandComboBox, "GroupDisbandComboBox");
            this.GroupDisbandComboBox.Name = "GroupDisbandComboBox";
            // 
            // DataFusionTimingComboBox
            // 
            this.DataFusionTimingComboBox.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.DataFusionTimingComboBox.FormattingEnabled = true;
            this.DataFusionTimingComboBox.Items.AddRange(new object[] {
            resources.GetString("DataFusionTimingComboBox.Items"),
            resources.GetString("DataFusionTimingComboBox.Items1")});
            resources.ApplyResources(this.DataFusionTimingComboBox, "DataFusionTimingComboBox");
            this.DataFusionTimingComboBox.Name = "DataFusionTimingComboBox";
            this.DataFusionTimingComboBox.SelectedIndexChanged += new System.EventHandler(this.DataFusionTimingComboBox_SelectChange);
            // 
            // HelpJump_button
            // 
            resources.ApplyResources(this.HelpJump_button, "HelpJump_button");
            this.HelpJump_button.Name = "HelpJump_button";
            this.HelpJump_button.UseVisualStyleBackColor = true;
            this.HelpJump_button.Click += new System.EventHandler(this.Help_Button_Click);
            // 
            // LoopCheckBox
            // 
            resources.ApplyResources(this.LoopCheckBox, "LoopCheckBox");
            this.LoopCheckBox.Name = "LoopCheckBox";
            this.LoopCheckBox.UseVisualStyleBackColor = true;
            // 
            // LabelLoopCheck
            // 
            resources.ApplyResources(this.LabelLoopCheck, "LabelLoopCheck");
            this.LabelLoopCheck.Name = "LabelLoopCheck";
            // 
            // McDotNetGroupPropertyForm
            // 
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.None;
            resources.ApplyResources(this, "$this");
            this.Controls.Add(this.LoopCheckBox);
            this.Controls.Add(this.LabelLoopCheck);
            this.Controls.Add(this.HelpJump_button);
            this.Controls.Add(this.DataFusionTimingComboBox);
            this.Controls.Add(this.GroupDisbandComboBox);
            this.Controls.Add(this.LabelDataFusionTiming);
            this.Controls.Add(this.LabelGroupDisband);
            this.Controls.Add(this.LabelModelKind);
            this.Controls.Add(this.LabelModelKindID);
            this.Controls.Add(this.ParaSet);
            this.Controls.Add(this.ModelKindID);
            this.Controls.Add(this.ModelKind);
            this.Controls.Add(this.ModelId);
            this.Controls.Add(this.Cancel);
            this.Controls.Add(this.ModelName);
            this.Controls.Add(this.LabelModelName);
            this.Controls.Add(this.LabelModelId);
            this.MaximizeBox = false;
            this.Name = "McDotNetGroupPropertyForm";
            this.ShowIcon = false;
            this.ShowInTaskbar = false;
            this.SizeGripStyle = System.Windows.Forms.SizeGripStyle.Show;
            this.TopMost = true;
            this.Activated += new System.EventHandler(this.ActiveEvent);
            this.Deactivate += new System.EventHandler(this.DeActiveEvent);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Label LabelModelKind;
        private System.Windows.Forms.Label LabelModelKindID;
        private System.Windows.Forms.Button ParaSet;
        private System.Windows.Forms.TextBox ModelKindID;
        private System.Windows.Forms.TextBox ModelKind;
        private System.Windows.Forms.TextBox ModelId;
        private System.Windows.Forms.Button Cancel;
        private System.Windows.Forms.TextBox ModelName;
        private System.Windows.Forms.Label LabelModelName;
        private System.Windows.Forms.Label LabelModelId;
        private System.Windows.Forms.Label LabelGroupDisband;
        private System.Windows.Forms.Label LabelDataFusionTiming;
        private System.Windows.Forms.ComboBox GroupDisbandComboBox;
        private System.Windows.Forms.ComboBox DataFusionTimingComboBox;
        private System.Windows.Forms.Button HelpJump_button;
        private System.Windows.Forms.CheckBox LoopCheckBox;
        private System.Windows.Forms.Label LabelLoopCheck;
    }
}